## cong-view

cong-view —

## Synopsis

    #define     CONG_VIEW                       (x)
    CongDocument* cong_view_get_document        (CongView *view);
    CongDispspec* cong_view_get_dispspec        (CongView *view);

## Description

## Details

### CONG_VIEW()

    #define CONG_VIEW(x) ((CongView*)(x))

`x` : |

### cong_view_get_document ()

    CongDocument* cong_view_get_document        (CongView *view);

TODO: Write me

`view` : |
Returns : |

### cong_view_get_dispspec ()

    CongDispspec* cong_view_get_dispspec        (CongView *view);

TODO: Write me

`view` : |
Returns : |